Public Class Form1
    Private Sub Button_chayduoi_Click(sender As Object, e As EventArgs) Handles Button_chayduoi.Click
        OvalShape1.BackColor = Color.Red
        Delay(0.5)
        OvalShape2.BackColor = Color.Red
        OvalShape1.BackColor = Color.DarkGray
        Delay(0.5)
        OvalShape3.BackColor = Color.Red
        OvalShape2.BackColor = Color.DarkGray
        Delay(0.5)
        OvalShape4.BackColor = Color.Red
        OvalShape3.BackColor = Color.DarkGray
        Delay(0.5)
        OvalShape5.BackColor = Color.Red
        OvalShape4.BackColor = Color.DarkGray
        Delay(0.5)
        OvalShape6.BackColor = Color.Red
        OvalShape5.BackColor = Color.DarkGray
        Delay(0.5)
        OvalShape7.BackColor = Color.Red
        OvalShape6.BackColor = Color.DarkGray
        Delay(0.5)
        OvalShape8.BackColor = Color.Red
        OvalShape7.BackColor = Color.DarkGray
        Delay(0.5)
        OvalShape8.BackColor = Color.DarkGray

    End Sub

    Private Sub Button_sangdan_Click(sender As Object, e As EventArgs) Handles Button_sangdan.Click
        OvalShape1.BackColor = Color.Red
        Delay(0.5)
        OvalShape2.BackColor = Color.Red
        Delay(0.5)
        OvalShape3.BackColor = Color.Red
        Delay(0.5)
        OvalShape4.BackColor = Color.Red
        Delay(0.5)
        OvalShape5.BackColor = Color.Red
        Delay(0.5)
        OvalShape6.BackColor = Color.Red
        Delay(0.5)
        OvalShape7.BackColor = Color.Red
        Delay(0.5)
        OvalShape8.BackColor = Color.Red
        Delay(0.5)
        OvalShape1.BackColor = Color.DarkGray
        OvalShape2.BackColor = Color.DarkGray
        OvalShape3.BackColor = Color.DarkGray
        OvalShape4.BackColor = Color.DarkGray
        OvalShape5.BackColor = Color.DarkGray
        OvalShape6.BackColor = Color.DarkGray
        OvalShape7.BackColor = Color.DarkGray
        OvalShape8.BackColor = Color.DarkGray
    End Sub

    Private Sub Button_tatdan_Click(sender As Object, e As EventArgs) Handles Button_tatdan.Click
        OvalShape1.BackColor = Color.Red
        OvalShape2.BackColor = Color.Red
        OvalShape3.BackColor = Color.Red
        OvalShape4.BackColor = Color.Red
        OvalShape5.BackColor = Color.Red
        OvalShape6.BackColor = Color.Red
        OvalShape7.BackColor = Color.Red
        OvalShape8.BackColor = Color.Red
        Delay(0.5)
        OvalShape8.BackColor = Color.DarkGray
        Delay(0.5)
        OvalShape7.BackColor = Color.DarkGray
        Delay(0.5)
        OvalShape6.BackColor = Color.DarkGray
        Delay(0.5)
        OvalShape5.BackColor = Color.DarkGray
        Delay(0.5)
        OvalShape4.BackColor = Color.DarkGray
        Delay(0.5)
        OvalShape3.BackColor = Color.DarkGray
        Delay(0.5)
        OvalShape2.BackColor = Color.DarkGray
        Delay(0.5)
        OvalShape1.BackColor = Color.DarkGray

    End Sub

    Private Sub Button_vaora_Click(sender As Object, e As EventArgs) Handles Button_vaora.Click
        OvalShape1.BackColor = Color.Red
        OvalShape8.BackColor = Color.Red
        Delay(0.5)
        OvalShape2.BackColor = Color.Red
        OvalShape7.BackColor = Color.Red
        Delay(0.5)
        OvalShape3.BackColor = Color.Red
        OvalShape6.BackColor = Color.Red
        Delay(0.5)
        OvalShape4.BackColor = Color.Red
        OvalShape5.BackColor = Color.Red
        Delay(0.5)
        OvalShape4.BackColor = Color.DarkGray
        OvalShape5.BackColor = Color.DarkGray
        Delay(0.5)
        OvalShape3.BackColor = Color.DarkGray
        OvalShape6.BackColor = Color.DarkGray
        Delay(0.5)
        OvalShape2.BackColor = Color.DarkGray
        OvalShape7.BackColor = Color.DarkGray
        Delay(0.5)
        OvalShape1.BackColor = Color.DarkGray
        OvalShape8.BackColor = Color.DarkGray
        Delay(0.5)
    End Sub

    Private Sub Button_tat_Click(sender As Object, e As EventArgs) Handles Button_tat.Click
        OvalShape8.BackColor = Color.DarkGray
        OvalShape7.BackColor = Color.DarkGray
        OvalShape6.BackColor = Color.DarkGray
        OvalShape5.BackColor = Color.DarkGray
        OvalShape4.BackColor = Color.DarkGray
        OvalShape3.BackColor = Color.DarkGray
        OvalShape2.BackColor = Color.DarkGray
        OvalShape1.BackColor = Color.DarkGray
    End Sub
End Class
